.ibm-search-results {
	font-size: 0.95em;
}

.ibm-search-results h2 {
	margin-top: 25px !important;
}

.ibm-search-results h2:first-child {
	margin-top: 15px !important;
}

.ibm-search-results .ibm-rule.ibm-search-result-rule {
	margin: 20px 0 !important;
}

.ibm-alternate-rule.ibm-search-pagination-rule {
	margin-top: 30px !important;
}

* html .ibm-search-results p {
	padding: 0px !important;
}
